/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

#block-taste-of-london-views-block-partners-show-footer-block-1 {
  max-width: 100%;
  margin: 50px auto 23px; }

.block-taste-of-london-views-block-partners-show-footer-block-1 h2 {
  text-align: center;
  letter-spacing: 1.5px;
  color: var(--tundora);
  font-family: "averta-bold", sans-serif;
  font-size: 16px;
  font-weight: initial;
  line-height: 20px; }

.views-field-logo {
  width: 120px;
  height: 120px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-content: center;
  justify-items: center;
  align-items: center; }

.view-partners-show-footer {
  width: 735px;
  max-width: 100%;
  margin-top: 23px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto; }

#block-taste-of-london-views-block-partners-show-footer-block-1 {
  margin: 100px auto 23px; }

.block-taste-of-london-views-block-partners-show-footer-block-1 h2 {
  text-align: center;
  letter-spacing: 1.5px;
  color: var(--tundora);
  font-family: "averta-bold", sans-serif;
  font-size: 16px;
  line-height: 20px; }

.view-partners-show-footer li img {
  width: 120px;
  height: auto; }

.view-partners-show-footer .item-list li {
  margin: 0.5em !important; }

.view-partners .intro + .contained .field-text-subtitle {
  margin-bottom: 31px;
  padding-top: 8px;
  letter-spacing: 1.9px;
  color: var(--tundora);
  font-family: "averta-bold", sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 20px; }

.view-partners .intro__text-body p {
  margin-bottom: 20px;
  font-size: 18px; }

.view-partners .intro__text-body {
  margin-bottom: 0;
  text-align: center;
  color: #000;
  font-family: "averta-regular", sans-serif;
  font-size: 18px;
  line-height: 26px; }

.partner-tile {
  position: relative;
  z-index: 2;
  margin-bottom: 80px;
  transition: max-height 0.75s ease-in-out;
  border: 1px solid #017761;
  background-color: white; }

/*.partner-tile.show {
    display: block !important;
    max-height: 10000px;
}*/
.view-partners li {
  transition: opacity 0.2s ease-in-out;
  text-align: center;
  margin: 0 0.75em 0.25em 0.75em;
  padding: 0; }
  .view-partners li .js-partner,
  .view-partners li .js-media-partner {
    width: 120px;
    height: 120px;
    margin-right: auto;
    margin-left: auto; }
    .view-partners li .js-partner .partner-logo,
    .view-partners li .js-media-partner .partner-logo {
      width: 120px;
      height: 120px;
      margin-right: auto;
      margin-left: auto;
      display: flex;
      justify-content: center;
      align-content: center;
      justify-items: center;
      align-items: center; }

.view-partners .festival-list > ul img,
.view-partners .media-list > ul img {
  width: 120px;
  height: 120px;
  cursor: pointer;
  transition: 0.2s ease-in;
  object-fit: scale-down; }

@media screen and (min-width: 1024px) {
  .view-partners .festival-list > ul img,
  .view-partners .media-list > ul img {
    max-height: 120px;
    height: auto; } }

.view-partners ul img:hover {
  transition: 0.2s ease-in; }

.view-partners .festival-list > ul,
.view-partners .media-list > ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-right: 25px;
  margin-left: 25px;
  margin: 0 0 0.75em 0;
  padding: 0;
  list-style-type: none; }
  @media (max-width: 767px) {
    .view-partners .festival-list > ul,
    .view-partners .media-list > ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 0; } }

.view-partners .partner-details {
  position: relative;
  z-index: 1;
  display: grid;
  width: 100%;
  margin-bottom: 2%;
  background-color: #fff;
  grid-template-columns: 70% 30%;
  grid-template-rows: auto; }

.visble-media-partner {
  position: relative;
  z-index: 1; }

.view-partners .partner-close-button,
.view-partners .media-partner-close-button {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 12px;
  height: 19px;
  padding: 5px;
  cursor: pointer;
  background-image: url("../../images/close-partner.svg?v=2");
  background-repeat: no-repeat; }

.view-partners .partner-title {
  padding-top: 24px;
  padding-bottom: 35px;
  padding-left: 20px;
  color: #000;
  font-family: "averta-regular", sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  text-align: left; }

.view-partners .partner-description {
  padding-left: 20px; }

.view-partners .partner-description p {
  color: var(--tundora);
  font-family: "averta-regular", sans-serif;
  font-size: 16px;
  line-height: 24px; }

.view-partners .partner-social {
  padding-top: 24px;
  justify-self: right; }

.view-partners .partner-social span.fab,
.view-partners .partner-social span.fas {
  color: #017761;
  font-size: 24px; }

.view-partners .partner-social .fa-laptop:before {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 27px;
  height: 25px;
  content: url("../../images/globe-solid.svg?v=2"); }

.view-partners .partner-social a:not(:last-child) {
  padding-right: 25px; }

.view-partners .partner-social:last-child {
  margin-right: 35px; }

.view-partners .partner-social a:hover {
  opacity: 0.8; }

.view-partners .attachment .intro__title {
  display: none; }

.festival-list {
  margin-bottom: 60px; }
  @media (max-width: 767px) {
    .festival-list {
      padding: 0; } }

.view-partners .item-list {
  width: 735px;
  max-width: 100%;
  margin-top: 23px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 0; }
  @media (max-width: 767px) {
    .view-partners .item-list {
      padding: 0; } }

.not-selected-media-partner,
.not-selected-festival-partner {
  opacity: 0.3; }

@media (max-width: 992px) {
  .view-partners .partner-social:last-child {
    margin-right: auto; } }

@media (max-width: 767px) {
  .views-field-logo {
    width: inherit; }
  .view-partners .partner-description {
    padding-right: 20px; }
  .views-element-container li {
    width: inherit;
    margin-right: 1rem;
    margin-left: 1rem; }
  .view-partners-show-footer {
    width: 100%; }
  .view-partners-show-footer .item-list > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
  .view-partners-show-footer .item-list > ul li {
    margin-right: 1rem;
    margin-left: 1rem; }
  .view-partners .partner-details {
    grid-template-columns: 1fr; }
  .view-partners .partner-social:last-child {
    margin-left: auto; } }

.not-selected-festival-partner .js-hovered-festival-partner,
.not-selected-media-partner .js-hovered-media-partner {
  display: none !important; }

.visble-festival-partner,
.visble-media-partner {
  margin-right: auto !important;
  margin-left: auto !important;
  padding-left: 10px;
  padding-right: 10px;
  width: 960px !important;
  max-width: 100% !important;
  position: relative;
  position: absolute;
  left: 0;
  width: 100%; }
  @media (max-width: 1200px) {
    .visble-festival-partner,
    .visble-media-partner {
      width: 960px !important; } }
  @media (max-width: 992px) {
    .visble-festival-partner,
    .visble-media-partner {
      width: 735px !important; } }
  @media (max-width: 768px) {
    .visble-festival-partner,
    .visble-media-partner {
      width: 100% !important; } }

.prtn {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }

.partner-description {
  text-align: left; }

.selected-parent-partner {
  z-index: 11; }

.view-partners .attachment-after {
  margin-bottom: 40px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
